/*
Theme Name: UDesign Child
Theme URI: https://d-themes.com/wordpress/udesign/envato-market/
Author: Andon
Author URI: https://1.envato.market/OdObz
Description: A slick, powerful and clean theme UDesign provides an intuitive set of options to help you setup your WordPress site quickly and effectively. Flexibility is key and it has been optimized for SEO and speed. It is also responsive &amp; mobile ready should you choose that option. The UDesign theme features include: unlimited colors, widgetized home page, over 600 fonts to choose from, WooCommerce Integration, it is also translation and multilingual ready, step by step documentation, exclusive UDesign support forum and a helpful community. Always up-to-date security and many new features are constantly added as the theme evolves.
Version: 1.0
Template: u-design
License: GNU General Public License v2 and ThemeForest license
License URI: http://themeforest.net/licenses/regular_extended
Tags: woocommerce, corporate, responsive, one-column, two-columns, three-columns, four-columns, full-width-template, left-sidebar, right-sidebar, custom-menu, custom-background, custom-colors, custom-header, custom-logo, featured-images, flexible-header, microformats, post-formats, rtl-language-support, theme-options, translation-ready, accessibility-ready

*/

/* Basic Global Css: */
div#wpadminbar .wp-core-ui.wp-ui-notification.wpforms-menu-notification-counter {
    display: none;
}
body header .elementor-6 .elementor-element.elementor-element-a75891d.fixed a.btn.btn-md.btn-rounded.btn-primary {
    background-color: #25b6e6;
    border-color: #25b6e6;
}
/* Css on default pages (not home or pages with specific layout): */
body.softwarecompany-global-page main {
	padding-top: 0;
}
body .banner p.home-header-text {
    color: #fff;
    font-size: 18px;
    max-width: 500px;
}
body.home.softwarecompany-global-page main {
	padding-top: 8rem;
}
body.softwarecompany-global-page .elementor #fullwidthcont {
	position: relative;
}
div#centeredlongtext {
    --display: flex;
    --background-transition: 0.3s;
}
div#defaultpagecontent h2 {
    margin-top: 35px;
}
div#centeredlongtext .elementor-element.elementor-widget-toggle {
    margin-top: 35px;
}
div#centeredlongtext .elementor-element.elementor-widget-toggle a.elementor-toggle-title {
    margin: 0 0 2rem 15px;
    font-family: var(--alpha-heading-font-family), 'Poppins', sans-serif;
    font-weight: var(--alpha-heading-font-weight, 600);
    font-size: var(--alpha-heading-font-size);
    line-height: 1.2;
    letter-spacing: -0.025em;
    text-transform: var(--alpha-heading-text-transform, var(--alpha-body-text-transform));
    color: #323334;
    font-size: 2em;
}
div#centeredlongtext .elementor-element.elementor-widget-toggle .elementor-toggle .elementor-tab-title .elementor-toggle-icon svg {
    margin: 5px 0 0 0;
    width: 1.5em;
    height: 1.5em;
}
body.softwarecompany-global-page .elementor #fullwidthcont .elementor-widget-heading, 
body.softwarecompany-global-page .elementor #fullwidthcont .elementor-widget-text-editor {
	position: static;
}
.slider-container .slider-image-org img {
	border-radius: 10px 10px 10px 10px;
}
/* New Header Image */
.vrs-transparent-image .elementor-widget.elementor-widget-image,
.elementor-section.vrs-transparent-image.contactus-page > div,
div#homepagewelcometext .banner.banner-fixed,
body.softwarecompany-global-page .elementor #fullwidthcont.vrs-transparent-image.centered-title {
    background: linear-gradient(90deg, #25b6e6 0%, #fa8f32 100%);
    height: 635px;
    display: block;
    width: 100%;
}
div#homepagewelcometext .banner.banner-fixed {
    min-height: 725px;
}
.vrs-transparent-image .elementor-widget.elementor-widget-image .elementor-widget-container,
.elementor-section.vrs-transparent-image.contactus-page > div figure.banner-img,
div#homepagewelcometext .banner.banner-fixed figure.banner-img {
    max-width: 1290px;
    text-align: right;
    margin: 0 auto;
    position: relative;
}
.vrs-transparent-image .elementor-widget.elementor-widget-image .elementor-widget-container img,
.elementor-section.vrs-transparent-image.contactus-page > div figure.banner-img img,
div#homepagewelcometext .banner.banner-fixed figure.banner-img img {
    min-height: 100%;
    max-width: unset;
    right: 0;
    height: auto;
    position: absolute;
}
div#homepagewelcometext .banner.banner-fixed figure.banner-img img {
    min-height: 300px;
    width: auto;
    height: 850px;
    top: -110px;
    padding: 0 !important;
    background: transparent !important;
    right: -80px;
}
div#homepageovalimage .elementor-widget-container {
    border-top-left-radius: 75%;
    display: inline-block;
    overflow: hidden;
    padding: 0;
    margin: 0% 4.5% 0% 31%;
    border-top-right-radius: 50%;
    border-bottom-left-radius: 50%;
    border-bottom-right-radius: 75%;
    width: 386px;
    height: 386px;
}
.elementor-section.vrs-transparent-image.contactus-page > div figure.banner-img img {
    width: auto;
    right: -30px;
}
body.softwarecompany-global-page .elementor #fullwidthcont:not(.vrs-transparent-image) img {
    min-width: 100%;
    max-width: 300%;
    min-height: 635px;
    width: auto;
}
body .vrs-transparent-image.contactus-page .elementor-element h2.elementor-heading-title {
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}
body.softwarecompany-global-page .elementor #fullwidthcont.vrs-transparent-image.centered-title h1.elementor-heading-title {
    text-align: center;
    top: 0;
    bottom: 0;
    height: 60px;
    margin: auto;
    color: #fff !important;
}
/* End of New Header Image */
body.home main#main {
    padding-bottom: 0;
}
body *[class*="elementor-element"] a:hover, body *[class*="elementor-element"] a:hover span, div#becomeapartnerbtn a:hover span {
	color: var(--e-global-color-ac855f6) !important;
    text-shadow: 1px 1px 1px #000;
}
div#contactbhcenter .elementor-widget-container {
    padding-left: 25px;
    padding-right: 25px;
}
body.softwarecompany-global-page .elementor #fullwidthcont h1 {
    position: absolute;
    left: 0;
    right: 0;
    text-shadow: 1px 1px 1px #000;
    text-align: left;
    top: 160px;
    color: #fff;
    margin: 0 auto;
    max-width: 1230px;
}
body.softwarecompany-global-page .elementor #fullwidthcont #blacktitle h1 {
	color: #000;
}
body.softwarecompany-global-page .elementor #fullwidthcont #orangetitle h1 {
    color: #fa8f32;
    text-shadow: 2px 1px 2px #000;
}
h1.elementor-heading-title.elementor-size-default {
    text-shadow: 1px 1px 1px #000;
}
body.softwarecompany-global-page .elementor #fullwidthcont h2 {
    color: #fff;
    left: 0;
    right: 0;
    position: absolute;
    top: 250px;
    text-shadow: 1px 1px 1px #000;
    text-align: left;
    font-size: 16px;
    margin: 0 auto;
    max-width: 1230px;
	line-height: 15px;
}

img#footerpayu {
    max-height: 55px;
	max-width: 110px;
}

img#footersimplepay {
    background: #000;
    padding: 4px 8px;
    border-radius: 8px;
}

div#homedesignsection {
    margin-bottom: 25px;
}
div#homeregsection {
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
}
div#homefeaturesection {
    margin-top: 0 !important;
    padding-bottom: 0;
}

div#b2biconbox, div#apiiconbox, div#deliconbox {
    margin-top: 20px;
}

div#b2biconbox > .elementor-widget-container, 
div#apiiconbox > .elementor-widget-container, 
div#deliconbox > .elementor-widget-container {
    min-height: 382px;
	height: 382px;
}

div#apiiconbox .icon-box-feature, 
div#b2biconbox .icon-box-feature, 
div#deliconbox .icon-box-feature,
div#apiiconbox h3.icon-box-title,
div#b2biconbox h3.icon-box-title,
div#deliconbox h3.icon-box-title {
    width: 100%;
    text-align: center;
}

body.softwarecompany-global-page main h3 {
	text-align: center;
	margin: 40px 0 30px;
}
body.softwarecompany-global-page .elementor-widget-wrap > .cs_5-imagebox {
    padding: var(--alpha-gap);
}
.elementor-element.elementor-widget.elementor-widget-udesign_widget_imagebox .image-box figure {
	background-color: #fa8f32;
}
.elementor-element.elementor-widget.elementor-widget-udesign_widget_imagebox .image-box:hover figure {
	background-color: #25b6e6;
}
.elementor-element.elementor-widget.elementor-widget-udesign_widget_imagebox .image-box figure img {
    background: #fff;
    border-radius: 50%;
}
body.softwarecompany-global-page .image-box figure {
    display: inline-block;
    position: relative;
    vertical-align: middle;
    background-color: #fa8f32;
    width: 140px;
    margin: 0;
    border-radius: 50%;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition:    all .3s ease-in-out;
    -o-transition:      all .3s ease-in-out;
    -ms-transition:     all .3s ease-in-out;
    transition:         all .3s ease-in-out;
}
body.softwarecompany-global-page .image-box figure img {
	transform: scale(0.9);
    transition: transform-origin 0.3s;
    transform-origin: left center;
}
body.softwarecompany-global-page .image-box:hover figure {
	background-color: #25b6e6;
}
body.softwarecompany-global-page .image-box:hover figure img {
    transform-origin: right;
}
div#vrsproducts figure.banner-img img {
    background: transparent !important;
    max-height: 100%;
    right: -12px;
}
body.softwarecompany-global-page .elementor-widget:not(:last-child) {
    margin-block-end: 0px !important;
}
div#vrsproducts * {
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}
body.softwarecompany-global-page .elementor-widget:not(:last-child) {
    margin-bottom: 20px;
}
body.softwarecompany-global-page .image-box {
    text-align: center;
    padding: 5rem 3rem 4.6rem 3rem;
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
	position: relative;
    background: #fff;
}
body.softwarecompany-global-page .image-box h3 {
	font-size: 1.8rem;
}
body.softwarecompany-global-page .image-box .image-box-content {
    min-height: 185px;
}
.scom-align-center {
    text-align: center;
}

div#footerimages {
    text-align: center;
    margin: 0 0 25px;
}
img.footerimg {
    margin: 0 10px;
}

div#footerrightsection .elementor-widget-container {
    margin-bottom: 0;
}

div#footerrightsection h3 {
    font-size: 18px;
    margin: 0;
    padding-bottom: 1.9rem;
}

div#becomeapartnerbtn a {
    background: #25b6e6;
    border: #25b6e6;
	border-radius: 3px;
    margin-top: 1rem;
}

div#becomeapartnerbtn a span {
    color: #fff !important;
}
body.softwarecompany-global-page .cs_5-imagebox {
    margin-top: 20px;
    margin-bottom: 20px;
}
div#aboutwhatwedo, div#aboutwhatwedo h3 {
    margin-top: 0 !important;
}

div#whiteboxes > .elementor-widget-wrap > .elementor-element .image-box {
	text-align: center;
    padding: 5rem 1rem 4.6rem;
    border-radius: 5px 5px 5px 5px;
    overflow: hidden;
    min-height: 422px;
}

div#homepagewelcometext .banner .banner-content {
    max-width: calc(1290px - 4 * var(--alpha-gap) + 2 * var(--alpha-el-section-gap));
    left: 0;
    right: 0;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
}

header > div > div > .elementor-section > div, header div.sticky-content > .elementor-container {
    max-width: calc(1290px - 4 * var(--alpha-gap) + 2 * var(--alpha-el-section-gap)) !important;
    margin-left: auto;
    margin-right: auto;
}

/* Awards */
div#awardcontainer {
    position: relative;
    overflow: hidden;
    padding: 0;
	border-radius: 10px 10px 10px 10px;
}
div#awardtexts {
    position: absolute;
    top: 0;
    z-index: 1;
    left: 0;
    width: 100%;
    height: 100%;
    color: #fff;
	text-shadow: 0px 0px 10px #000;
    align-items: center;
    margin: 0;
	padding-left: 400px;
}
.award-single {
    text-align: center;
    padding: 0;
    font-size: 48px;
	line-height:30px;
}
span.awardunder {
    font-size: 18px;
}
.awardnumber span {
    font-weight: bold;
}

@media (max-width: 1409px) and (min-width: 480px) {
	div#homepagewelcometext .banner .banner-content {
    	max-width: calc(100% - var(--alpha-gap) * 4 + 2 * var(--alpha-el-section-gap));
	}
	body.softwarecompany-global-page .elementor #fullwidthcont.aboutus-page h1,
	body.softwarecompany-global-page .elementor #fullwidthcont.aboutus-page h2 {
    	padding-left: 7%;
    	max-width: 100%;
	}
}

@media (max-width: 1409px) and (min-width: 992px) {
	div#homepagewelcometext .banner .banner-content {
    	max-width: calc(86vw + var(--alpha-el-section-gap) * 2) !important;
	}
}

@media (max-width: 991px) {
	div#awardtexts {
		padding-left: 30%;
	}
	.award-single {
		font-size: 24px;
		line-height: 15px;
		padding-left: 0px !important;
    	padding-right: 0px !important;
	}
	span.awardunder {
		font-size: 12px;
	}
	table.responsivetable tbody th{display:none;}
	table.responsivetable tbody tr {
    	display: block;
    	width: 100%;
    	border-bottom: 3px solid #000;
	}
	table.responsivetable tbody tr td {
    	display: block;
    	width: 100% !important;
    	padding-right: 0;
    	padding-left: 35%;
    	position: relative;
    	min-height: 70px;
	}
	table.responsivetable tbody tr td::before {
    	content: attr(data-title);
    	display: block;
    	position: absolute;
    	left: 0;
    	font-weight: bold;
    	max-width: 80px;
    	line-height: 20px;
    	top: 5px;
        padding-top: 10px;
    }
	body.softwarecompany-global-page .elementor #fullwidthcont h1 {
		top: 170px;
	}
	body.softwarecompany-global-page .elementor #fullwidthcont h2 {
        font-size: 14px;
        line-height: 20px;
        top: 255px;
        padding: 0 10px;
	}
	body.softwarecompany-global-page .elementor #fullwidthcont h2 p {
		margin: 0;
	}
	body.softwarecompany-global-page .elementor #fullwidthcont.aboutus-page h1, body.softwarecompany-global-page .elementor #fullwidthcont.aboutus-page h2 {
    	padding-left: 30px;
    	max-width: 100%;
	}
	body.softwarecompany-global-page .elementor #fullwidthcont.aboutus-page h1 {
		top: 130px;
    	text-align: center;
		padding: 0;
	}
	body.softwarecompany-global-page .elementor #fullwidthcont.aboutus-page h2 {
    	top: 220px;
    	text-align: justify;
    	padding-right: 30px;
	}
}

@media (max-width: 768px) {
	div#centeredlongtext .elementor-element.elementor-widget-toggle a.elementor-toggle-title {
    	font-size: 1.2em;
	}
	div#centeredlongtext .elementor-element.elementor-widget-toggle .elementor-toggle .elementor-tab-title .elementor-toggle-icon svg {
    	margin: 0;
	}
	.vrs-transparent-image .elementor-widget.elementor-widget-image .elementor-widget-container img, 
	.elementor-section.vrs-transparent-image.contactus-page > div figure.banner-img img,
	div#homepagewelcometext .banner.banner-fixed figure.banner-img img {
    	min-height: 350px;
    	max-width: 1025px;
    	top: 0;
    	bottom: 0;
    	margin: auto 0;
    }
	.elementor-section.vrs-transparent-image.contactus-page > div figure.banner-img {
    	overflow: hidden;
    	max-width: 100%;
    	width: 100%;
    	margin: 0;
	}
	.elementor-section.vrs-transparent-image.contactus-page > div figure.banner-img img {
    	max-width: 1903px;
    	height: 440px;
    	right: -20px;
    	left: unset;
    	margin-right: auto;
    	margin-left: 0;
	}
	div#homepagewelcometext .banner.banner-fixed figure.banner-img img {
		min-height: 300px;
    	max-width: 1100px;
		width: auto;
	}
	.vrs-transparent-image .elementor-widget.elementor-widget-image .elementor-widget-container, 
	.elementor-section.vrs-transparent-image.contactus-page > div figure.banner-img, 
	div#homepagewelcometext .banner.banner-fixed figure.banner-img {
    	overflow: hidden;
	}
	div#homepagewelcometext .banner.banner-fixed figure.banner-img img {
    	max-width: 100%;
    	width: auto;
    	right: 0;
    	left: 0;
    	margin: auto;
    	top: 0;
    	bottom: 0;
	}
}

@media (min-width: 992px) {
	body.softwarecompany-global-page .cs_5-imagebox {
    	width: calc(100% / 3);
	}
}

@media (min-width: 768px) {
	body.softwarecompany-global-page .cs_5-imagebox {
    	width: calc(100% / 2);
	}
}
@media (max-width: 479px) {
	div#homepagewelcometext .banner .banner-content {
		padding-left: 15px;
		padding-right: 15px;
	}
	body.softwarecompany-global-page .elementor #fullwidthcont.aboutus-page h1 {
		top: 120px;
	}
	body.softwarecompany-global-page .elementor #fullwidthcont.aboutus-page h2 {
    	padding-left: 20px;
    	padding-right: 20px;
    	top: 200px;
	}
	.elementor-section.vrs-transparent-image.contactus-page > div figure.banner-img img {
		height: 355px;
	}
	.award-single {
		font-size: 18px;
	}
}